@import url("https://use.typekit.net/nid3oqa.css");
/* keyframes */

@keyframes blink {
    from {
        opacity: 1;
    }
    to {
        opacity: 0.2;
    }
}

html {
    height: 100%;
    background: #fafafa;
}

body {
    font-family: Lato, sans-serif;
    height: 100%;
    margin: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Lato, sans-serif !important;
    font-weight: normal;
    line-height: initial;
    margin: 0;
}

body,
p {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

/* Settings page */

.settings-page .active {
    background: #307f9c !important;
    color: #fff !important;
}

.fa-blink {
    animation: blink 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}

@media screen and (max-width: 420px) {
    #starRating {
        letter-spacing: 7px !important;
        line-height: 0.5 !important;
    }

    #starRating div {font-size: 20px !important;}

    .dialogContent {
        width: 100% !important;
        max-width: none !important;
        height: 100% !important;
    }
    /* Complete Details Page */
    .details-steps .step-item {
        font-size: 10px !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
    }
    .startACallDialog button {
        width: 100% !important;
    }
    .react-add-to-calendar__dropdown {
        left: -132px;
        right: 0;
        text-align: center;
        position: absolute;
        bottom: 64px;
        margin: 0;
        outline: none;
    }
    .react-add-to-calendar__dropdown li {
        margin-bottom: 6px;
        outline: none;
    }
    .react-add-to-calendar__dropdown li a {
        opacity: 1;
        outline: none;
        transform: scale(1) translateY(0px) translateX(0px);
        display: inline-block;
        color: #fff;
        position: relative;
        overflow: hidden;
        z-index: 1;
        padding: 8px;
        background-color: #26a69a;
        -webkit-transition: background-color .3s;
        transition: background-color .3s;
        cursor: pointer;
        vertical-align: middle;
    }
    /* .interpreter-before-start-dialog .connectToCall {
    width: 100% !important;
  }

  .interpreter-before-start-dialog .notConnectToCall {
    width: 100% !important;;
    height: 100% !important;;
    border: 1px solid #000 !important;;
    margin-bottom: 1rem !important;;
    order: 2 !important;
    line-height: inherit !important;
    padding: 5px !important;
  } */
}